/*
Skin Name: Nivo Slider Full Width
Skin URI: http://goodwebsites.co.nz
Skin Type: fixed
Description: Full width based on 960 grid for the Nivo Slider.
Version: 1.0
Author: Erwin Raaphorst
Author URI: http://goodwebsites.co.nz
*/

.theme-fullwidth .nivoSlider { position:relative; background:#fff url(loading.gif) no-repeat 50% 50%; }
.theme-fullwidth .nivoSlider img { position:absolute; top:0; left:0; display:none; }
.theme-fullwidth .nivoSlider a { border:0; display:block; }
.theme-fullwidth .nivo-controlNav { position:absolute; left:50%; bottom:5px; margin-left:-40px; /* Tweak this to center bullets */ }
.theme-fullwidth .nivo-directionNav a, .theme-fullwidth .nivo-controlNav a { background:url(slider_controlnav.png) 0 0 no-repeat; }
.theme-fullwidth .nivo-controlNav a {  background-position:0 -100px; display:block; width:17px; height:17px; text-indent:-9999px; border:0; margin-right:5px; float:left; }
.theme-fullwidth .nivo-controlNav a:hover, .theme-fullwidth .nivo-controlNav a.active { background-position:-20px -100px; }
.theme-fullwidth .nivo-directionNav a { display:block; width:47px; height:47px; text-indent:-9999px; border:0; }
.theme-fullwidth a.nivo-nextNav { background-position:0 -50px; right:15px; }
.theme-fullwidth a.nivo-prevNav { left:15px; }

.theme-fullwidth .nivo-caption a { color:#fff; border-bottom:1px dotted #fff; }
.theme-fullwidth .nivo-caption a:hover { color:#fff; }